{
  "name": "perspective-shift",
  "version": "0.1.0",
  "description": "Shift perspective of an image using four-point perspective transform in python, vips ",
  "main": "lib/index.js",
  "scripts": {
    "build": "tsc",
    "watch": "npm run build -- --watch",
    "install": "npm run build"
  },
  "types": "./@types",
  "dependencies": {
    "abortable-gen-promises": "^0.1.0",
    "async-spawner": "git+https://git.kuba-orlik.name/kuba/async-spawner.git#a3d1a2bc27a3",
    "tempy": "^1.0.1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.kuba-orlik.name/kuba/perspective-shift.git"
  },
  "author": "",
  "license": "ISC"
}
